<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.mylyn/plugin.properties?key=pluginName">
        <source>Spring IDE Beans Mylyn Integration</source>
        <target state="x-reviewed">Spring IDE Bean Mylyn 統合</target>
        <note from="k.ymoto@nifty.com">2008.07.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.30</note>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Beans Mylyn Integration</source>
          <target>Spring IDE Bean Mylyn 統合</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.mylyn/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.mylyn/plugin.properties?key=contentTypeName">
        <source>Spring Mylyn Beans Config File</source>
        <target state="x-reviewed">Spring Mylyn Bean 構成ファイル</target>
        <note from="k.ymoto@nifty.com">2008.07.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.30</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Mylyn Beans Config File</source>
          <target>Spring Mylyn Bean 構成ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.mylyn/plugin.properties?key=beansContextStructureBridge.name">
        <source>Spring Beans Mylyn Context Bridge</source>
        <target state="x-reviewed">Spring Bean Mylyn コンテキスト・ブリッジ</target>
        <note from="k.ymoto@nifty.com">2008.07.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.30</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Beans Mylyn Context Bridge</source>
          <target>Spring Bean Mylyn コンテキスト・ブリッジ</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.mylyn/plugin.properties?key=beansContextUIBridge.name">
        <source>Spring Beans Mylyn UI Bridge</source>
        <target state="x-reviewed">Spring Bean Mylyn UI ブリッジ</target>
        <note from="k.ymoto@nifty.com">2008.07.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.30</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Beans Mylyn UI Bridge</source>
          <target>Spring Bean Mylyn UI ブリッジ</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>